adapters:
  sonobi:
    endpoint: https://apex.go.sonobi.com/prebid?partnerid=GET_PARTNER_ID_FROM_SONOBI
    meta-info:
      maintainer-email: apex.prebid@sonobi.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 104
    usersync:
      cookie-family-name: sonobi
      redirect:
        url: https://sync.go.sonobi.com/us.gif?loc={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
